.meter_left {
    height: 2px;  /* Can be anything */
    position: relative;
}

.meter_left > span {
    display: block;
    height: 100%;
    background-color: #f96321;
    position: relative;
    overflow: hidden;
}

.meter_right {
    height: 2px;  /* Can be anything */
    position: relative;
}

.meter_right > span {
    display: block;
    height: 100%;
    background-color: #EEEEEE;
    position: relative;
    overflow: hidden;
}

.runningTimeLabelLeft {
    padding: 0px 5px 0px 0px;
    font-size: 0.8em ;
    color: #909090;
}

.runningTimeLabelRight {
    padding: 0px 0px 0px 5px;
    font-size: 0.8em ;
    color: #909090;
}

.playerbuttonscontainer {
    width: 100%;
}

.playerbuttons {
    margin:auto;
    /*height: 100px;*/
    overflow: hidden;
    position: relative;
    width: 270px;
}

.playerbutton {
    -webkit-transition: 0.3s;
    width: 90px;
    height: 90px;
}

.settingsbutton:active {
    opacity: 0.5;
}

.playpause {
    display: table-cell;
}

.skipbutton {
    display: table-cell;
    /*width: 33%;*/
    /*height: 100px;*/
    /*padding: 0px 15px 0px 15px;*/
}

.skipLabel {
    position: relative;
    top: -53px;
    left: 38px;
    z-order: -1;
    font-size: 0.8em ;
    color: darkgray;
    width: 100%;
    pointer-events: none;
}

.skipbutton:active {
    opacity: 0.5;
}